# PageChangeEffect

enum PageChangeEffect : Enum<PageChangeEffect>
Content copied to clipboard

## Entries

SWIPE_VERTICALLY
Link copied to clipboard
SWIPE_VERTICALLY()
Content copied to clipboard
SWIPE_HORIZONTALLY
Link copied to clipboard
SWIPE_HORIZONTALLY()
Content copied to clipboard
SLIDE_VERTICALLY
Link copied to clipboard
SLIDE_VERTICALLY()
Content copied to clipboard
SLIDE_HORIZONTALLY
Link copied to clipboard
SLIDE_HORIZONTALLY()
Content copied to clipboard
INSTANT
Link copied to clipboard
INSTANT()
Content copied to clipboard

## Properties

name
Link copied to clipboard
val name: String
Content copied to clipboard
ordinal
Link copied to clipboard
val ordinal: Int
Content copied to clipboard